Bug 25813 - Hostname not set properly during installation
Hostname not set properly during installation
Status: CLOSED DUPLICATE of bug 25773
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-02 20:45 EST by adam.huffman
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-02 20:45:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description adam.huffman 2001-02-02 20:45:08 EST
During installation I specified a hostname for the machine on my private
LAN but when I booted the hostname was localhost.localdomain

/etc/hosts was as follows:

127.0.0.1 myalias myalias.local.fqdn localhost localhost.localdomain

all on one line.

I had put in the private IP address and hostname during installation.
Comment 1 Jeremy Katz 2001-02-03 17:43:51 EST

*** This bug has been marked as a duplicate of 25773 ***

Note You need to log in before you can comment on or make changes to this bug.